#conversia_form * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
#conversia_form *:focus {outline: none;}
#conversia_form {position: absolute;width: 100%;min-height: 100%;left: 0;right: 0;top: 0;font-weight: 300;color: black;margin: 0 auto;}
#conversia_form .container {width: 1224px;min-height: 100vh;margin: 0 auto;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: center;position: relative;z-index: 1;padding-top: 30px;padding-bottom: 30px;max-width: 100%;}
#conversia_form .black-fon {background: rgba(0,0,0,0.8);height: 100%;width: 100%;position: fixed;left: 0;top: 0;}
#conversia_form .c_step_wrap {width: 1242px;background: white;max-width: 100%;position: relative;display: none;}
#conversia_form .step_one {background: white;}
#conversia_form .step_one label.select {display: block;position: relative;}
#conversia_form .flipInYslide {-webkit-backface-visibility: visible !important;backface-visibility: visible !important;-webkit-animation-name: flipInY;animation-name: flipInY;-webkit-animation-delay: 0.6s;-moz-animation-delay: 0.6s;-ms-animation-delay: 0.6s;-o-animation-delay: 0.6s;animation-delay: 0.6s;}
#conversia_form .c_head {height: 186px;padding-top: 37px;padding-left: 60px;padding-right: 60px;width: 100%;background: white;}
#conversia_form .c_head > p:nth-of-type(1) {font-weight: 100;font-size: 48px;color: #0980cc;}
#conversia_form .c_head p:nth-of-type(2) {font-size: 20px;padding-top: 13px;padding-left: 2px;}
#conversia_form .c_slides .c_head p:nth-of-type(2) {padding-right: 280px;}
#conversia_form .c_body {width: 100%;/*height: 577px;*/background: #0980cc;padding: 36px 60px 45px;position: relative;}
#conversia_form .c_body::after {content: '';display: block;clear: both;}
#conversia_form .step_one .c_body {background: url(../img/f-01-bg.png) no-repeat 653px bottom #0980cc;}
#conversia_form .c_body p {color: white;}
#conversia_form .c_body .c_title {font-weight: 100;font-size: 36px;margin-bottom: 45px;}
#conversia_form .c_form_item {position: relative;width: 502px;max-width: 100%;margin-bottom: 20px;}
#conversia_form .c_form_item_full {width: 100%;}
#conversia_form .c_body p:not(.c_title) {font-size: 16px;padding-left: 16px;padding-bottom: 3px;font-weight: 400;}
#conversia_form .c_body input[type="text"], #conversia_form .c_body input[type="email"] {display: block;width: 100%;height: 41px;border: 1px solid #bebebe;margin-left: 3px;padding-left: 50px;padding-top: 7px;font-weight: 100;font-size: 20px;}
#conversia_form img.conv_save {position: absolute;display: none;bottom: 10px;left: calc(100% + 10px);}
/*#conversia_form .step_one img.conv_save {left: 48%;}
#conversia_form .step_two img.conv_save, #conversia_form .step_three img.conv_save {right: 32px;}
#conversia_form img.conv_save1 {top: 155px;}
#conversia_form img.conv_save2 {top: 259px;}
#conversia_form img.conv_save3 {top: 362px;}
#conversia_form img.conv_save4, #conversia_form img.conv_save6, #conversia_form img.conv_save8, #conversia_form img.conv_save10 {top: 30px;}
#conversia_form img.conv_save5, #conversia_form img.conv_save7, #conversia_form img.conv_save9, #conversia_form img.conv_save11 {top: 131px;}
#conversia_form img.conv_save12 {top: 232px;}
#conversia_form img.conv_save13 {top: 333px;}
#conversia_form img.conv_save14 {top: 434px;}*/
::-webkit-input-placeholder       {color:#858585;text-indent: 0px;opacity: 1; transition: opacity 0.3s ease;}
::-moz-placeholder                {color:#858585;text-indent: 0px;opacity: 1; transition: opacity 0.3s ease;}
:-moz-placeholder                 {color:#858585;text-indent: 0px;opacity: 1; transition: opacity 0.3s ease;}
:-ms-input-placeholder            {color:#858585;text-indent: 0px;opacity: 1; transition: opacity 0.3s ease;}
:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
#conversia_form .c_body input[name="email-phone"] {background: url(../img/f-01-01.png) 13px 8px no-repeat white;}
#conversia_form .c_body input[name="site"] {background: url(../img/f-01-02.png) 13px 8px no-repeat white;}
#conversia_form .c_body label input {display: none;}
#conversia_form .c_body label #text {width: 100%;position: absolute;display: block;top: 0;padding-left: 10px;}
#conversia_form .c_body label.select {position: relative;min-height: 41px;}
#conversia_form .c_body label.select input[name="list"]:not(:checked) ~ #text {color:#858585}
#conversia_form .c_body label.select input[name="list"]:checked ~ #text {background: transparent;color: transparent;z-index: 2;}
#conversia_form .c_body label.select input[name="list_2_1"]:not(:checked) ~ #text {color:#858585}
#conversia_form .c_body label.select input[name="list_2_1"]:checked ~ #text {background: transparent;color: transparent;z-index: 2;}
#conversia_form .c_body label.select input[name="list_2_2"]:not(:checked) ~ #text {color:#858585}
#conversia_form .c_body label.select input[name="list_2_2"]:checked ~ #text {background: transparent;color: transparent;z-index: 2;}
#conversia_form .c_body label.select input[name="list_2_3"]:not(:checked) ~ #text {color:#858585}
#conversia_form .c_body label.select input[name="list_2_3"]:checked ~ #text {background: transparent;color: transparent;z-index: 2;}
#conversia_form .c_body label.select input[name="list_3_1"]:not(:checked) ~ #text {color:#858585}
#conversia_form .c_body label.select input[name="list_3_1"]:checked ~ #text {background: transparent;color: transparent;z-index: 2;}
#conversia_form .c_body label.select input[name="list_3_2"]:not(:checked) ~ #text {color:#858585}
#conversia_form .c_body label.select input[name="list_3_2"]:checked ~ #text {background: transparent;color: transparent;z-index: 2;}
#conversia_form .c_body label > input:nth-of-type(2):disabled ~ .items #text {background: #eee;}
#conversia_form .c_body label .items {font-weight: 100;font-size: 20px;display: block;border: 1px solid #bebebe;width: 502px;min-height: 41px;position: absolute;overflow: hidden;cursor: pointer;line-height: 45px;padding-left: 40px;top: 0;}
#conversia_form .c_body .items {background: url(../img/f-01-03.png) 13px 8px no-repeat white;}
#conversia_form .c_body label .items:before {position: absolute;content: '';border: 8px solid transparent;border-top: 8px solid #747474;z-index: 0;right: 17px;top: 17px;}
#conversia_form .c_body label .items:after {position: absolute;content: '';border: 8px solid transparent;border-top: 8px solid white;z-index: 0;right: 17px;top: 15px;}
#conversia_form .c_body label > input:nth-of-type(2):not(:checked) ~ .items {height: 41px;}
#conversia_form .c_body label .items label {border-top: 2px solid #ddd;display: none;padding-left: 10px;background: white;}
#conversia_form .c_body label .items label:hover {background: #eee;cursor: pointer;}
#conversia_form .c_body label > input:nth-of-type(2):checked ~ .items {padding-top: 41px;z-index: 3;}
#conversia_form .c_body label > input:nth-of-type(2):checked ~ .items label {display: block;}
#conversia_form .c_body label .items input:checked + label {display: block!important;border: none;background: white;}
#conversia_form .c_body label > input:nth-of-type(2):checked ~ .bg {position: fixed;top: 0;left: 0;bottom: 0;right: 0;z-index: 0;background: rgba(0,0,0,0.4);}
#conversia_form .c_body label a {display: block;width: 160px;text-align: center;padding: 5px 0;color: black;text-decoration: none;border: 2px solid #ddd;}
#conversia_form .c_body label a:hover {cursor: pointer;border-color: red;}
#conversia_form .next_step {display: block;float: left;line-height: 46px;margin-top: 65px;margin-left: 95px;padding-right: 12px;border-radius: 15px;width: 308px;height: 46px;color: #0980cc;font-weight: 300;font-size: 20px;text-align: center;border: 2px solid white;background: white;cursor: pointer;transition: all 0.3s;appearance: none;}
#conversia_form .next_step:hover {color: white;background: none;}
#conversia_form .next_step:active {transform: scale(0.9);}
#conversia_form .c_body .progress-star {background: url(../img/f-progress0.png) space;width: 299px;height: 30px;position: absolute;right: 84px;top: 35px;}
#conversia_form .c_body .progress-star img {position: absolute;display: none;}
#conversia_form .c_body .progress-star img.conv-star {display: block;}
#conversia_form .step_one .c_body .progress-star img {}
#conversia_form .star1 {left: 0;}
#conversia_form .star2 {left: 27px;}
#conversia_form .star3 {left: 55px;}
#conversia_form .star4 {left: 82px;}
#conversia_form .star5 {left: 110px;}
#conversia_form .star6 {left: 137px;}
#conversia_form .star7 {left: 165px;}
#conversia_form .star8 {left: 192px;}
#conversia_form .star9 {left: 220px;}
#conversia_form .star10 {left: 247px;}
#conversia_form .star11 {left: 276px;}
/*#conversia_form .c_body .progress-star > div {}
#conversia_form .c_body .progress-star div:nth-of-type(1) {background: url(../img/f-progress1.png) space;width: 85px;}
#conversia_form .c_body .progress-star .star-bg {}*/
#conversia_form .c_body .progress-star p {font-weight: 300;font-size: 14px;color: white;text-align: center;padding-top: 33px;padding-right: 21px;}
/* Шаг 2 */
#conversia_form .c_step_wrap.step_two {background: white;}
#conversia_form .step_two .c_body {width: 100%;/*height: 651px;*/background: #0980cc;position: relative;}
#conversia_form .left-step-two, .right-step-two {position: relative;width: 50%;height: 200px;float: left;}
#conversia_form .select_2_2 {display: block;width: 100%;height: 41px;margin-bottom: 39px;}
#conversia_form .step_two .c_body .progress-star div:nth-of-type(1) {width: 174px;}
#conversia_form .step_two .c_body .progress-star div:nth-of-type(2) {width: 144px;}
#conversia_form input[name="name"] {background: url(../img/f-02-01.png) 13px 8px no-repeat white;}
#conversia_form .select_2_1 > .items {background: url(../img/f-02-02.png) 13px 8px no-repeat white;}
#conversia_form .select_2_2 > .items {background: url(../img/f-02-03.png) 13px 8px no-repeat white;}
#conversia_form .select_2_3 > .items {background: url(../img/f-02-04.png) 13px 8px no-repeat white;}
/* Ползунок */
/* контейнер */
#conversia_form input[type=range].range-input {-webkit-appearance: none;appearance: none;width: 570px;height: 22px;margin: 18px 11px 0 13px;border-radius: 25px;padding: 0;background: url(../img/sl-bg.png) repeat;overflow-y: hidden;float: left;}
@-moz-document url-prefix() {
  #conversia_form input[type=range].range-input {overflow: hidden;  
	border-radius: 0;
  }
}
/* Линия-ндикатор для Firefox */
#conversia_form input[type=range]::-moz-range-track {background: none;border: none;}
/* ползунок в Firefox */
#conversia_form input[type=range]::-moz-range-thumb {-moz-appearance: none;width: 20px;height: 20px;border-radius: 70%/30%;border: 2px solid #00b4dc;box-shadow:
		-13px 0px 0px -4px #00b4dc, -26px 0px 0px -4px #00b4dc, -39px 0px 0px -4px #00b4dc,
		-52px 0px 0px -4px #00b4dc, -65px 0px 0px -4px #00b4dc, -78px 0px 0px -4px #00b4dc,
		-91px 0px 0px -4px #00b4dc, -104px 0px 0px -4px #00b4dc, -117px 0px 0px -4px #00b4dc,
		-130px 0px 0px -4px #00b4dc, -143px 0px 0px -4px #00b4dc, -156px 0px 0px -4px #00b4dc,
		-169px 0px 0px -4px #00b4dc, -182px 0px 0px -4px #00b4dc, -195px 0px 0px -4px #00b4dc,
		-208px 0px 0px -4px #00b4dc, -221px 0px 0px -4px #00b4dc, -234px 0px 0px -4px #00b4dc,
		-247px 0px 0px -4px #00b4dc, -260px 0px 0px -4px #00b4dc, -273px 0px 0px -4px #00b4dc,
		-286px 0px 0px -4px #00b4dc, -299px 0px 0px -4px #00b4dc,
		-312px 0px 0px -4px #00b4dc, -325px 0px 0px -4px #00b4dc, -338px 0px 0px -4px #00b4dc,
		-351px 0px 0px -4px #00b4dc, -364px 0px 0px -4px #00b4dc, -377px 0px 0px -4px #00b4dc,
		-390px 0px 0px -4px #00b4dc, -403px 0px 0px -4px #00b4dc, -416px 0px 0px -4px #00b4dc,
		-429px 0px 0px -4px #00b4dc, -441px 0px 0px -4px #00b4dc, -454px 0px 0px -4px #00b4dc,
		-467px 0px 0px -4px #00b4dc, -480px 0px 0px -4px #00b4dc, -493px 0px 0px -4px #00b4dc,
		-506px 0px 0px -4px #00b4dc, -519px 0px 0px -4px #00b4dc, -532px 0px 0px -4px #00b4dc,
		-545px 0px 0px -4px #00b4dc, -558px 0px 0px -4px #00b4dc, -571px 0px 0px -4px #00b4dc, -584px 0px 0px -4px #00b4dc,
		-597px 0px 0px -4px #00b4dc, -610px 0px 0px -4px #00b4dc, -623px 0px 0px -4px #00b4dc,
		-636px 0px 0px -4px #00b4dc, -649px 0px 0px -4px #00b4dc, -662px 0px 0px -4px #00b4dc,
		-675px 0px 0px -4px #00b4dc, -688px 0px 0px -4px #00b4dc, -701px 0px 0px -4px #00b4dc,
		-714px 0px 0px -4px #00b4dc, -727px 0px 0px -4px #00b4dc, -740px 0px 0px -4px #00b4dc,
		-753px 0px 0px -4px #00b4dc, -766px 0px 0px -4px #00b4dc;}
/* ползунок в Хроме */
#conversia_form input[type=range]:before::-webkit-slider-thumb {content: "";width: 10px;height: 10px;background: white;position: absolute;top: -10px;}
#conversia_form input[type=range]::-webkit-slider-thumb {-webkit-appearance: none;width:43px;height:22px;border-radius: 10px;border: 2px solid white;background: #00b4dc;box-shadow:	
		-13px 0px 0px -4px #00b4dc, -26px 0px 0px -4px #00b4dc, -39px 0px 0px -4px #00b4dc,
		-52px 0px 0px -4px #00b4dc, -65px 0px 0px -4px #00b4dc, -78px 0px 0px -4px #00b4dc,
		-91px 0px 0px -4px #00b4dc, -104px 0px 0px -4px #00b4dc, -117px 0px 0px -4px #00b4dc,
		-130px 0px 0px -4px #00b4dc, -143px 0px 0px -4px #00b4dc, -156px 0px 0px -4px #00b4dc,
		-169px 0px 0px -4px #00b4dc, -182px 0px 0px -4px #00b4dc, -195px 0px 0px -4px #00b4dc,
		-208px 0px 0px -4px #00b4dc, -221px 0px 0px -4px #00b4dc, -234px 0px 0px -4px #00b4dc,
		-247px 0px 0px -4px #00b4dc, -260px 0px 0px -4px #00b4dc, -273px 0px 0px -4px #00b4dc,
		-286px 0px 0px -4px #00b4dc, -299px 0px 0px -4px #00b4dc,
		-312px 0px 0px -4px #00b4dc, -325px 0px 0px -4px #00b4dc, -338px 0px 0px -4px #00b4dc,
		-351px 0px 0px -4px #00b4dc, -364px 0px 0px -4px #00b4dc, -377px 0px 0px -4px #00b4dc,
		-390px 0px 0px -4px #00b4dc, -403px 0px 0px -4px #00b4dc, -416px 0px 0px -4px #00b4dc,
		-429px 0px 0px -4px #00b4dc, -441px 0px 0px -4px #00b4dc, -454px 0px 0px -4px #00b4dc,
		-467px 0px 0px -4px #00b4dc, -480px 0px 0px -4px #00b4dc, -493px 0px 0px -4px #00b4dc,
		-506px 0px 0px -4px #00b4dc, -519px 0px 0px -4px #00b4dc, -532px 0px 0px -4px #00b4dc,
		-545px 0px 0px -4px #00b4dc, -558px 0px 0px -4px #00b4dc, -571px 0px 0px -4px #00b4dc, -584px 0px 0px -4px #00b4dc,
		-597px 0px 0px -4px #00b4dc, -610px 0px 0px -4px #00b4dc, -623px 0px 0px -4px #00b4dc,
		-636px 0px 0px -4px #00b4dc, -649px 0px 0px -4px #00b4dc, -662px 0px 0px -4px #00b4dc,
		-675px 0px 0px -4px #00b4dc, -688px 0px 0px -4px #00b4dc, -701px 0px 0px -4px #00b4dc,
		-714px 0px 0px -4px #00b4dc, -727px 0px 0px -4px #00b4dc, -740px 0px 0px -4px #00b4dc,
		-753px 0px 0px -4px #00b4dc, -766px 0px 0px -4px #00b4dc;} 
#conversia_form .range {position: absolute;left: 0;top: 346px;width: 100%;height: 60px;background: #1147a5;padding-left: 84px;}
#conversia_form .c_body .range p {font-size: 16px;float: left;color: white;line-height: 60px;padding: 0;}
#conversia_form .c_body .range p.result {font-size: 22px;margin-left: 80px;}
#conversia_form .c_body .range p.result span {font-weight: 500;}
#conversia_form .b_body {position: relative;}
#conversia_form .b_body:after {content: '';display: block;clear: both;}
#conversia_form .b_body .b_body_half {position: relative;width: 574px;float: left;}
#conversia_form .b_body input {position: relative;height: 21px;width: 21px;margin-top: 7px;margin-left: 17px;margin-right: 26px;}
#conversia_form .b_body input:before {content: '';display: block;position: absolute;background: white;width: 21px;height: 21px;border-radius: 21px}
#conversia_form .b_body input:checked:after {content: '';display: block;position: absolute;top: 5px;left: 5px;background: #00b4dc;width: 11px;height: 11px;border-radius: 11px;}
#conversia_form .b_body label {color: white;position: absolute;bottom: 2px;}
#conversia_form .b_body label:nth-of-type(1){left: 42px;}
#conversia_form .b_body label:nth-of-type(2){left: 110px;}
#conversia_form .buttons {width: 764px;margin: 0 auto;position: relative;}
#conversia_form .buttons::after {content:'';display: block;clear: both;}
#conversia_form .buttons > input {float: left;}
#conversia_form .buttons span:not(.next_step) {width: 250px;font-weight: 300;font-size: 14px;color: white;position: absolute;top: 98px;right: 104px;}
#conversia_form .c_f_body {background-color: #fff;padding: 1px;}
#conversia_form .step_two .next_step {margin: 46px 17px;}
#conversia_form .step_two .c_f_body_inside {width: 520px;background: url(../img/f-02-f.png) no-repeat left;background-size: contain;margin-left: 83px;margin-top: 10px;padding-left: 61px;padding-top: 9px;margin-bottom: 9px;}

/* Шаг 3 */
#conversia_form .c_step_wrap.step_three {background: white;}
#conversia_form .step_three .c_head {height: 176px;}
#conversia_form .step_three .c_head .c_head p:nth-of-type(2){padding-top: 7px;}
/*#conversia_form .step_three .c_body {height: 746px;}*/
#conversia_form .step_three .progress-star {top: 45px;}
#conversia_form .step_three .c_body .c_title {margin-bottom: 40px;}
/*#conversia_form .step_three .c_body input[type="text"] {margin-bottom: 37px;}*/
#conversia_form .step_three input[type="checkbox"] {position: absolute;left: -9999px;}
#conversia_form .step_three input[type="checkbox"]:checked + label:after {content: "";display: block;width: 9px;height: 9px;background: #0980cc;position: absolute;top: 4px;left: 4px;z-index: 1;}
#conversia_form .step_three label.check_3_1 {display: block;color: white;position: relative;margin-left: 3px;margin-bottom: 15px;}
#conversia_form .step_three label.check_3_1:before {content: "";display: block;width: 16px;height: 16px;border: 1px solid #bebebe;background: white;position: absolute;}
#conversia_form .step_three label.check_3_1 p {padding-left: 36px;}
#conversia_form input[name="site_promotion"] {background: url(../img/f-03-01.png) 13px 8px no-repeat white;}
#conversia_form .select_3_1 > .items {background: url(../img/f-03-02.png) 13px 8px no-repeat white;}
#conversia_form input[name="region_promotion"] {background: url(../img/f-03-03.png) 13px 8px no-repeat white;}
#conversia_form .select_3_2 > .items {background: url(../img/f-03-04.png) 13px 8px no-repeat white;}
#conversia_form input[name="site"] {background: url(../img/f-03-05.png) 13px 8px no-repeat white;}
#conversia_form input[name="phone"] {background: url(../img/f-03-06.png) 13px 8px no-repeat white;}
#conversia_form input[name="email"] {background: url(../img/f-03-07.png) 13px 8px no-repeat white;}
#conversia_form .step_three .next_step {margin: 46px 17px;}
#conversia_form .step_three .buttons span:not(.next_step) {left: 64px;}
#conversia_form .step_three .c_f_body {color: #0980cc;padding-top: 26px;padding-left: 91px;}
#conversia_form .step_three .c_body .progress-star div:nth-of-type(1) {width: 279px;}
#conversia_form .step_three .c_body .progress-star div:nth-of-type(2) {width: 30px;}
/* 1й слайд */
#conversia_form .c_slides {width: 1242px;height: 861px;position: relative;top: 0;left: 0;background: #0980cc;}
#conversia_form .c_slides > div:not(.c_head) {width: 100%;height: 675px;font-weight: 300;color: white;position: relative;}
#conversia_form .c_slides .m_slide {float: right;width: 562px;}
#conversia_form .c_slide_1 .m_slide {margin-top: 126px;}
#conversia_form .c_slide_1 {background: url(../img/sl-01.png) 74px 42px no-repeat #ff9c00;}
#conversia_form .c_title {font-weight: 100;font-size: 36px;margin-bottom: 36px;}
#conversia_form .c_subtitle {font-weight: 500;font-size: 24px;margin-bottom: 37px;}
#conversia_form .c_text {font-size: 16px;}
#conversia_form .c_slides div.f_slide {width: 100%;height: 62px;border-top: 1px solid rgba(255,255,255,0.4);position: absolute;bottom: 0;}
#conversia_form .c_slides div.f_slide > button {transition: all 0.2s;cursor: pointer;}
#conversia_form .c_slides div.f_slide > button:active {transform: scale(0.9);}
#conversia_form .c_slides div.f_slide > button.c_prev:active {transform: scale(0.9) rotate(180deg);}
#conversia_form .c_tostart {font-weight: 300;font-size: 18px;color: white;float: left;background: none;border: none;margin-top: 20px;margin-left: 35px;}
#conversia_form .c_next {width: 36px;height: 36px;float: right;background: url(../img/next-sl.png) no-repeat;background-size: cover;border: none;margin-top: 11px;margin-right: 23px;}
#conversia_form .c_prev {display: none;width: 36px;height: 36px;float: right;background: url(../img/next-sl.png) no-repeat;transform: rotate(180deg);background-size: cover;border: none;margin-top: 11px;margin-right: 23px;}
/* 2й слайд */
#conversia_form .c_slide_2 {background: url(../img/sl-02.png) 80px 63px no-repeat #0980cc;}
#conversia_form .c_slide_2 .m_slide {margin-top: 84px;}
#conversia_form .c_slide_2 .c_title {margin-bottom: 19px;}
#conversia_form .c_slide_2 .c_subtitle {margin-bottom: 28px;}
#conversia_form .c_slide_2 .c_text {padding-right: 160px;padding-bottom: 12px;}
/* 3й слайд */
#conversia_form .c_slide_3 {background: url(../img/sl-03.png) 94px 63px no-repeat #007581;}
#conversia_form .c_slide_3 .m_slide {margin-top: 97px;}
#conversia_form .c_slide_3 .c_title {margin-bottom: 20px;}
#conversia_form .c_slide_3 .c_text {padding-bottom: 12px;padding-right: 80px;}
#conversia_form .c_text > span {font-weight: 700;padding-right: 4px;}
/* 4й слайд */
#conversia_form .c_slide_4 {background: url(../img/sl-04.png) 49px 153px no-repeat #6cb219;}
#conversia_form .c_slide_4 .m_slide {margin-top: 58px;}
#conversia_form .c_slide_4 .c_title {margin-bottom: 26px;}
#conversia_form .c_slide_4 .c_subtitle {padding-right: 50px;margin-bottom: 11px;}
#conversia_form .c_slide_4 ul {font-weight: 500;font-size: 24px;margin-bottom: 37px;}
#conversia_form .c_slide_4 ul li {list-style: none;padding-bottom: 12px;}
#conversia_form .c_slide_4 ul li:before {content: '';display: inline-block;width: 5px;height: 5px;border-radius: 7px;background: white;margin: 0 7px 3px 3px;}
#conversia_form .c_slide_4 .c_text {padding-right: 90px;}
/* 5й слайд */
#conversia_form .c_slide_5 {background: url(../img/sl-05.png) 137px 126px no-repeat #004285;}
#conversia_form .c_slide_5 .m_slide {padding-top: 83px;}
#conversia_form .c_slide_5 .c_title {margin-bottom: 20px;}
#conversia_form .c_slide_5 .c_subtitle {padding-right: 100px;margin-bottom: 29px;}
#conversia_form .c_slide_5 .c_text {padding-right: 80px;padding-bottom: 12px;}
/* 6й слайд */
#conversia_form .c_slide_6 {background: url(../img/sl-06.png) 103px 84px no-repeat #833a92;}
#conversia_form .c_slide_6 .m_slide {padding-top: 66px;}
#conversia_form .c_slide_6 .c_title {margin-bottom: 19px;}
#conversia_form .c_slide_6 .c_subtitle{padding-right: 50px;margin-bottom: 25px;}
#conversia_form .c_slide_6 .c_text {padding-right: 80px;}
/* 7й слайд */
#conversia_form .c_slide_7 {background: url(../img/sl-07.png) 101px 89px no-repeat #00687b;}
#conversia_form .c_slide_7 .m_slide {padding-top: 113px;}
#conversia_form .c_slide_7 .c_title {margin-bottom: 23px;}
#conversia_form .c_slide_7 .c_subtitle {margin-bottom: 11px;padding-right: 90px;}
/* 8й слайд */
#conversia_form .c_slide_8 {background: url(../img/sl-08.png) 104px 76px no-repeat #851153;}
#conversia_form .c_slide_8 .m_slide {padding-top: 85px;}
#conversia_form .c_slide_8 .c_title {margin-bottom: 21px;}
#conversia_form .c_slide_8 ul {font-weight: 500;font-size: 24px;margin-bottom: 37px;}
#conversia_form .c_slide_8 ul li {list-style: none;padding-bottom: 12px;padding-right: 60px;}
#conversia_form .c_slide_8 ul li:before {content: '';display: inline-block;width: 6px;height: 2px;background: white;margin: 0 7px 5px 0px;}
#conversia_form {display: none;z-index: 9999999;}
#conversia_form .b_body input[type="radio"] {margin-top: 7px;margin-left: 17px;margin-right: 26px;}
#conversia_form .close-slides {width: 36px;height: 36px;float: right;background: url(../img/close-slides.png) no-repeat;background-size: cover;border: none;margin-top: 11px;margin-right: 23px;}
#conversia_form .left-step-two label,
#conversia_form .right-step-two label {display: block;}

@media (min-width: 521px) {
#conversia_form #footer .hr1 {padding-left: 40px;}
}

@media (max-width: 480px) {
#conversia_form .step_two .c_head p br{display: none;}
.disable-mm, #conversia_form .step_one img.conv_save {display: none !important;}
#conversia_form.container {width: 100%;top: 0;position: absolute;}
#conversia_form .c_step_wrap {width: 100%;margin: 0;animation-name: fadeIn !important;}
/*#conversia_form .c_step_wrap.step_one {height: 440px !important;}*/
/*#conversia_form .step_one .c_body {height: 440px;}*/
#conversia_form .c_head {display: none;padding-left: 10px;padding-top: 30px;}
#conversia_form .c_head > p:nth-of-type(1) {font-size: 25px;}
#conversia_form .c_head p:nth-of-type(2) {font-size: 16px;}
#conversia_form .c_body .progress-star {display: none;}
#conversia_form .c_body {height: auto;padding: 15px 15px 45px;}
#conversia_form .b_body .b_body_half {width: 100%;}
#conversia_form .b_body .b_body_half p {font-size: 14px;padding-left: 0;}
#conversia_form .c_body .c_title {margin-bottom: 20px;}
#conversia_form .c_body input[type="text"], #conversia_form .c_body input[type="email"], #conversia_form .c_body label.select {width: 100%;font-size: 14px;padding-top: 0;margin-left: 0;}
#conversia_form .c_body label #text {top: -3px;}
/*#conversia_form .step_one .c_body label .items {margin-top: -20px;}*/
#conversia_form .c_body label.select {position: relative;}
#conversia_form .c_body label .items {font-size: 14px;width: 100%;}
#conversia_form .next_step {width: 90%;float: none;margin: 0 auto;margin-top: 65px;}
#conversia_form .step_two .c_head {padding-top: 7px;}
#conversia_form .step_two .c_body .b_body_half {margin-bottom: 15px;}
#conversia_form .step_two .c_body .b_body_half p {padding-bottom: 0;margin-bottom: -4px;}
#conversia_form .step_two .c_body .c_title {font-size: 20px;}
#conversia_form .left-step-two, .right-step-two {position: initial;width: 100%;float: none;height: auto;}
#conversia_form .select_2_2 {margin-bottom: 15px;}
#conversia_form .range {position: initial;width: calc(100% + 30px);margin-left: -15px;padding-left: 0;}
#conversia_form input[type=range].range-input {width: 100%;margin-left: 0;}
#conversia_form .range p:not(.result) {display: none;}
#conversia_form .c_body .range p.result {margin-left: 0;width: 100%;text-align: center;margin-top: 10px;}
#conversia_form .buttons {width: 100%;padding-bottom: 20px;}
#conversia_form .step_two .next_step {margin: 0 auto;margin-top: 15px;float: none;}
#conversia_form .buttons span:not(.next_step) {position: initial;display: block;margin: 0 auto;margin-top: 5px;}
#conversia_form .step_two .c_f_body_inside {width: 95%;margin-top: 0;margin-left: 5px;padding-left: 50px;padding-top: 5px;font-size: 13px;}
#conversia_form .step_two .c_f_body a {color:inherit;text-decoration: underline;}
#conversia_form .step_two .c_f_body a:hover {text-decoration: none;}
#conversia_form .step_three .c_head {padding-top: 15px;}
#conversia_form .step_three .c_head p:nth-of-type(2) {font-size: 14px;}
/*#conversia_form .step_three .c_body {padding: 15px 15px 45px;height: 1010px;}*/
#conversia_form .step_three .c_body .c_title {font-size: 18px;margin-bottom: 15px;}
#conversia_form .mdscreencheck_3_1 {margin-bottom: 15px;}
/*#conversia_form .step_three .c_body input[type="text"] {margin-bottom: 10px;}*/
#conversia_form .step_three .c_body p:not(.c_title) {font-size: 14px;}
#conversia_form .step_three label.check_3_1 {margin-bottom: 10px;}
/*#conversia_form .step_three .left-step-two {height: 420px;}*/
#conversia_form .step_three .mobile-adressite {margin-top: 53px !important;}
#conversia_form .step_three .buttons {padding-top: 30px;}
/*.step_three .right-step-two {height: 385px;}*/
#conversia_form .step_three .next_step {margin: 0 auto;margin-bottom: 15px;float: none;}
#conversia_form .step_three .c_f_body {padding-left: 15px;padding-top: 15px; padding-bottom: 15px;}
#conversia_form .c_slides {width: 100%;height: inherit;margin-top: 0;}
#conversia_form .c_slides .c_head p:nth-of-type(2) {padding-right: 0;}
#conversia_form .c_slides .c_head {padding-top: 5px;}
#conversia_form .c_slides .m_slide {width: 100%;padding: 15px;}
#conversia_form .c_slides .m_slide {margin-top: 0;}
#conversia_form .c_slides > div {background-image: none;}
#conversia_form .c_title {font-size: 20px;text-align: center;   }
#conversia_form .c_slide_1 .c_title {font-size: 30px;}
#conversia_form .c_slide_2 .c_title {margin-bottom: 10px;}
#conversia_form .c_slide_2 .c_subtitle {font-size: 16px;margin-bottom: 10px;}
#conversia_form .c_slide_2 .c_text {padding-right: 0;font-size: 14px;}
#conversia_form .c_slide_4 ul {font-size: 18px;margin-bottom: 30px;}
#conversia_form .c_slide_4 ul li {margin-bottom: 5px;padding-bottom: 0;}
#conversia_form .c_slide_4 .c_title {margin-bottom: 10px;font-size: 30px;}
#conversia_form .c_slide_4 .c_subtitle {font-size: 20px;}
#conversia_form .c_slide_7 .c_subtitle {font-size: 20px;}
#conversia_form .c_slide_3 .c_text,
#conversia_form .c_slide_4 .c_text,
#conversia_form .c_slide_4 .c_subtitle,
#conversia_form .c_slide_5 .c_subtitle,
#conversia_form .c_slide_5 .c_text,
#conversia_form .c_slide_6 .c_subtitle,
#conversia_form .c_slide_6 .c_text,
#conversia_form .c_slide_7 .c_subtitle,
#conversia_form .c_slide_8 ul li {padding-right: 0;}
#conversia_form .c_slide_8 ul {font-size: 18px;}
#conversia_form div.c_slides div.c_slide_1 {height: 430px;}
#conversia_form div.c_slides div.c_slide_2 {height: 450px;}
#conversia_form div.c_slides div.c_slide_3 {height: 625px;}
#conversia_form div.c_slides div.c_slide_4 {height: 520px;}
#conversia_form div.c_slides div.c_slide_5 {height: 670px;}
#conversia_form div.c_slides div.c_slide_6 {height: 680px;}
#conversia_form div.c_slides div.c_slide_7 {height: 400px;}
#conversia_form div.c_slides div.c_slide_8 {height: 450px;}
.continue-conversia-form {height: 60px !important;font-size: 11px !important;}
.continue-conversia-form .text {width: 94%;}
}

@media only screen and (min-width: 481px) {
#conversia_form .c_step_wrap {height: 763px;}
/*#conversia_form .c_step_wrap.step_two {height: 998px !important;}*/
#conversia_form .c_body label .items {margin-left: 3px;}
#conversia_form .c_form_item {margin-bottom: 39px;}
#conversia_form .step_three .left-step-two, .step_three .right-step-two {height: 410px;}
/*#conversia_form .step_two .c_f_body_inside {height: 66px;}*/
/*#conversia_form .c_step_wrap.step_three {height: 998px !important;}*/
#conversia_form .step-two-space {height: 60px;clear: both;}
}

@media (min-height: 1000px) and (min-width: 481px) {
#conversia_form .c_form_item_full {margin-right: -100%;width: 200%;max-width: 200%;}
#conversia_form .mdscreencheck_3_1 {margin-bottom: 20px;}
#conversia_form .step_three label.check_3_1 {width: 33%;float: left;}
#conversia_form .step_three .c_f_body {padding-bottom: 26px;}
#conversia_form .step-two-space {height: 124px;}
}
@media (max-height: 1000px) and (min-width: 481px) {
/*#conversia_form {position: fixed;}*/
#conversia_form .c_step_wrap {margin-top: 0;}
#conversia_form .c_step_wrap, #conversia_form .c_slides {width: 100%;height: 620px !important;top: 0;margin-top: 0;}
#conversia_form .step_one .c_head {height: 150px;padding-top: 15px;}
#conversia_form .c_head > p:nth-of-type(1) {font-size: 42px;}
#conversia_form .c_body {padding-top: 20px !important;}
#conversia_form .c_body .progress-star {top: 25px !important;}
#conversia_form .c_body .c_title {font-size: 32px;margin-bottom: 20px !important;}
#conversia_form .c_form_item {margin-bottom: 15px !important;}
#conversia_form .step_one .c_body {height: 470px;}
#conversia_form .step_one .c_body {background: url(../img/f-01-bg.png) no-repeat right bottom #0980cc;background-size: 36%;}
/*#conversia_form .left-step-two, .right-step-two {width: 550px;}*/
#conversia_form .select_2_2 {margin-bottom: 15px;}
#conversia_form .range {top: 260px;}
#conversia_form .b_body {width: 35%;float: left;}
/*#conversia_form .right-step-two + div {height: 57px !important;}*/
#conversia_form .buttons {width: 65%;float: left;}
#conversia_form .step_two .next_step {margin: 7px 17px;}
#conversia_form .buttons span:not(.next_step) {top: 60px;right: 80px;}
#conversia_form .step_two .c_body {height: 445px;height: 460px;overflow: hidden;}
#conversia_form .step_two .c_f_body_inside {width: 730px;height: 48px;margin-top: 3px;padding-top: 0;-webkit-background-size: 4%;background-size: 4%;}
#conversia_form .step_two .b_body .b_body_half {width: 400px;margin-bottom: 15px;}
#conversia_form .step_two .b_body .b_body_half p {padding-bottom: 0;margin-bottom: -4px;}
/*#conversia_form .step_three .c_body {height: 485px;}*/
#conversia_form .step_three label.check_3_1 {width: calc(50% - 10px);float: left;}
#conversia_form .step_three label.check_3_1.mdscreenwidth {width: 50%;}
#conversia_form .step_three p.mdscreencheck_3_1 {margin-bottom: 10px !important;}
#conversia_form .step_three p.mdscreen_adressite {position: absolute;left: -550px;top: 80px;}
#conversia_form .step_three input.mdscreen_adressite {position: absolute;left: -550px;top: 181px;}
#conversia_form .step_three .conv_save12 + p {margin-top: 56px;}
#conversia_form .step_two .c_head > p:nth-of-type(1), #conversia_form .step_three .c_head > p:nth-of-type(1) {font-size: 32px;}
#conversia_form .c_head p:nth-of-type(2) {font-size: 16px;padding-top: 5px;}
#conversia_form .step_two .c_head, #conversia_form .step_three .c_head {height: 110px;padding-top: 20px !important;}
#conversia_form .step_three .buttons {width: 50%;position: absolute;top: 415px;right: 0;}
#conversia_form .step_three .next_step {width: 236px;margin: 0 17px;}
#conversia_form .step_three .buttons span:not(.next_step) {top: 48px;left: 40px;}
#conversia_form .step_three .c_f_body {padding-top: 3px;}
#conversia_form .step_three .c_f_body p {/*position: absolute;*/color: black;}
#conversia_form .c_slides > div:not(.c_head):not(.f_slide) {height: 434px;}
#conversia_form .c_slides > div:not(.c_head) {-webkit-background-size: 26%;background-size: 26%;background-position: 88px 35px;}
#conversia_form .c_slides > div.c_slide_4 {background-position: 130px 132px;}
#conversia_form .c_slides .m_slide {margin-top: 60px;padding-top: 0;padding-right: 60px;width: 60%;}
#conversia_form .c_slides .c_text {padding-right: 0;}
/*#conversia_form .c_slide_1 .m_slide {margin-top: 65px;}
#conversia_form .c_slide_2 .m_slide {margin-top: 12px;}
#conversia_form .c_slide_3 .m_slide {margin-top: 7px;}
#conversia_form .c_slide_4 .m_slide {margin-top: 8px;}
#conversia_form .c_slide_5 .m_slide {margin-top: -60px;}
#conversia_form .c_slide_6 .m_slide, 
#conversia_form .c_slide_7 .m_slide, 
#conversia_form .c_slide_8 .m_slide {margin-top: -66px;}*/
#conversia_form .c_slide_4 ul {font-size: 18px;margin-bottom: 11px;}
#conversia_form .c_slide_4 ul li {margin-bottom: 0;}
#conversia_form .c_slide_8 ul {font-size: 22px;}
#conversia_form .c_slides .c_title {font-size: 30px;margin-bottom: 10px;}
#conversia_form .c_subtitle {font-size: 15px;margin-bottom: 15px;}
/*#conversia_form .step_one img.conv_save {left: 49%;}
#conversia_form .step_two img.conv_save, #conversia_form .step_three img.conv_save {right: 10px;}
#conversia_form img.conv_save1 {top: 108px;}
#conversia_form img.conv_save2 {top: 188px;}
#conversia_form img.conv_save3 {top: 267px;}
#conversia_form img.conv_save4, #conversia_form img.conv_save6, #conversia_form img.conv_save8, #conversia_form img.conv_save10 {top: 30px;}
#conversia_form img.conv_save5, #conversia_form img.conv_save7, #conversia_form img.conv_save9, #conversia_form img.conv_save11 {top: 109px;}
#conversia_form img.conv_save12 {left: -35px;top: 188px;}
#conversia_form img.conv_save13 {top: 188px;}
#conversia_form img.conv_save14 {top: 267px;}
*/
#conversia_form .star5 {left: 109px;}
#conversia_form .star6 {left: 136px;}
#conversia_form .star7 {left: 165px;}
#conversia_form .star8 {left: 189px;}
#conversia_form .star9 {left: 216px;}
#conversia_form .star10 {left: 243px;}
#conversia_form .star11 {left: 270px;}
#conversia_form .c_slides .m_slide br{display: none;}
}

.continue-conversia-form {display: none;position: fixed;width: 100%;height: 26px;bottom: 0px;right: 0px;background-color: #0e9ed6;z-index: 999999;border-radius: 5px 0 0 5px;box-shadow: 0 0 10px rgba(0,0,0,0.6);font-family: Trebuchet MS, Arial, Times New Roman;color: #fff;padding: 3px;font-size: 12px;box-sizing: border-box;}
.continue-conversia-form .continue {text-decoration: none;cursor: pointer;color: #000;}
.continue-conversia-form .close{cursor: pointer;padding: 2px;display: inline-block;font-size: 12px;}
.continue-conversia-form .text {padding: 4px;margin-left: 4px;display: inline-block;}
.open_mob_conv {display: block;border: 2px solid white;width: 80%;margin: 0 auto;text-align: center;font-size: 18px;padding: 10px;border-radius: 15px;position: absolute;bottom: 25px;}

.scroll-prevented {width: 100%;height: 100%;overflow: hidden;}
#conversia_form.conversia-is-opened {position: fixed;top: 0;right: 0;bottom: 0;left: 0;overflow: auto;display: block;}
#conversia_form.conversia-is-opened .container{align-items: flex-start;justify-content: center;padding-top: 100px;padding-bottom: 100px;}